{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.19.4",
    "type": "secret",
    "platform": "netbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP2jACRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABt9Q/9H+db/OBtyxru0Yh6jdfbfyvLH6ZzJ3U6exhNyDte0TOa3HfR/iZ7YZkW\naiWT+QqekLbVKbxbfn/VgJLfV6ueru0XZmV3hxgT0XfxQxGF+YBezNVrGHbsfOZU\nw+i5AqXT33o4H/UYmdBi1xU9QvDcOaCNEemW6SHkdW0/++1jpfreYfHx7Ar1qlQc\ndPps6GWBypCYRCAA6/4yRmFSP0eNrm5+m3Yw+I9nugntNxtiSGzGDK6yzbTST0Xs\ne8pQURoBXz64fQsukMZP8zqDxzd6oy/d5h07wkUFv8NBdfEsHkOD+CV/W4hA/TNY\nh8p0zbnuu5x9U27SQQjVfoleEkwU9OEKkeRc7d7DMJO821d0P5DIjWz4jfzSEPTE\nNt01baUKBIhTf6kINsF9vXQSvvTpFh7Imta+GB0X8M8JgtvnuHuP+x9i62TnZ48f\nLoY+cYwmpnGidP70pokQyosg/HDc/H4H7o2tDN9ZrRrOwCU07nWPe2YetP+U80OU\n14KFVtgvEMB/W5dvBwikNKk65gFssZyQmNfAKtPjurvQ1qnPbLqm5Gvvy9MaxT8N\n7urhKGeVQRUfgesTPDncg/NkX3udX2h2wYOt2N1bXRJczhXUcszNZfZf+neDZ+1x\nNRsrzNjdIzN4EHNRCbNVxJ9/DHFLXubPpr58gq73oYQz+UDknKM=\n=xlx8\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
